Notizie: scarica ora l'ultima versione disponibile di SeaMonkey!

Autore Topic: aggiornamento Thunderbird 60.4.0 impossibile perché il file è danneggiato  (Letto 231 volte)

0 Utenti e 1 Visitatore stanno visualizzando questo topic.

Offline bleu satin

  • Post: 6
Ciao a tutti,
ho da poco comprato un Mac (ho sempre usato il Pc fino ad oggi), ho provato ad installare Thunderbird ultima versione 60.4.0 ma mi dice che i file sono danneggiati  e non c'e' verso di installarlo; allora ho installato l'unica versione che il computer mi permetteva ossia la 45.8.0.
Ho creato tutti gli account di posta e funziona abbastanza bene ma mi continua ad avvisare che è stato rilasciato un nuovo aggiornamento e nonostante lo scarichi sul Mac non riesco ad installarlo, mi dice sempre che "Thunderbird è danneggiato e non può' essere aperto. dovresti espellere l'immagine disco"
Vorrei mandavi uno screenshot del mio schermo, ma non so come si allega l'immagine, non trovo il pulsante. :sbat:
P.S. il mio sistema operativo è aggiornato all'ultimo Mac OS Mojave 10.14.2
Grazie mille

Offline miki64

  • Moderatore
  • Post: 28910
Vorrei mandavi uno screenshot del mio schermo, ma non so come si allega l'immagine, non trovo il pulsante. :sbat:
Come inserire immagini nei post.

Detto questo, valuta bene il discorso dell'aggiornamento perché se per te sono indispensabili le estensioni che utilizzi quotidianamente, tali estensioni potrebbero non essere più compatibili con la nuova versione.
Per dirla tutta, io per questo motivo sto continuando ad utilizzare la versione 45.x proprio come te.

Offline bleu satin

  • Post: 6
Grazie mille Miki,
Purtroppo non sono molto esperta, non credo di utilizzare delle estensioni, almeno non le ho scaricate di mia volontà, ho solo scaricato il programma dal Vs. Sito e ho installato l'unica versione supportata.
mi sconsigli l'aggiornamento?
Perché non lo riesco ad installare?
Grazie 😅

Offline miki64

  • Moderatore
  • Post: 28910
Ti consiglio di attendere qualche utente che abbia il tuo stesso sistema operativo (io ho Linux e Windows) poiché non so darti risposte in merito.

E ti consiglio anche di non preoccuparti troppo della versione, Thunderbird funziona benissimo  eccellentemente anche nelle versioni 45.8.0 (quella che utilizzo io) e 52.9.1 (l'ultima versione compatibile con gli addons "classici").  :D

Offline bleu satin

  • Post: 6
Grazie mille. Faro' come da te suggerito... continuo ad usare la vecchia versione e rimango in attesa di risposte sugli aggiornamenti, se capiterà a qualcun altro.. :D :D

Offline marshmello

  • Post: 1
Grazie mille. Faro' come da te suggerito... continuo ad usare la vecchia versione e rimango in attesa di risposte sugli aggiornamenti, se capiterà a qualcun altro.. :D :D
Sei riuscita a configurare email con l'account @icloud.com???

Offline bleu satin

  • Post: 6
Grazie mille. Faro' come da te suggerito... continuo ad usare la vecchia versione e rimango in attesa di risposte sugli aggiornamenti, se capiterà a qualcun altro.. :D :D
Sei riuscita a configurare email con l'account @icloud.com???
Ciao il mio problema era sull'aggiornamento di thunderbird sul Mac, non lo riuscivo a fare. Al momento ho bypassato il problema utilizzando un altro client di posta. Grazie mille

0 Utenti e 1 Visitatore stanno visualizzando questo topic.